brix_config:
  brix1:
    hal: {driver: flycap, format: RAW8, group_cameras: false, sync: 'on'}
    savepath: /data
    user: zoox
  brix2:
    hal: {driver: flycap, format: RAW8, group_cameras: false, sync: 'on'}
    savepath: /data
    user: zoox
  brix3:
    hal: {driver: flycap, format: RAW8, group_cameras: false, sync: 'on'}
    savepath: /data
    user: zoox
  brix4:
    hal: {driver: flycap, format: RAW8, group_cameras: false, sync: 'on'}
    savepath: /data
    user: zoox
  brix5:
    hal: {driver: flycap, format: RAW8, group_cameras: false, sync: 'on'}
    savepath: /data
    user: zoox
  brix6:
    hal: {driver: flycap, format: RAW8, group_cameras: false, sync: 'on'}
    savepath: /data
    user: zoox
brix_config_version: 1
cameras:
  by_name:
    east_wide_left:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    east_wide_right:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    north_narrow_left:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    north_narrow_right:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    north_wide_left:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    north_wide_right:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    south_narrow_left:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    south_narrow_right:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    south_wide_left:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    south_wide_right:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    west_wide_left:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
    west_wide_right:
      image:
        theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
  default_logging_enabled: false
  default_publish_rate: 1
  default_publish_resolution: 320
